@charset "utf-8";
@font-face {font-family: "Poetsen One";
src: url("../fonts/PoetsenOne-Regular.ttf");
}
p{font-family: 'Raleway';}
ul,li{margin: 0;padding: 0;}
body{overflow-x:hidden; font-family: 'Montserrat';}

.input-text{    color: #6c6b6b; height: 35px; width: 100%; font-size: 16px; font-family: 'Questrial'; padding:5px 15px; background: transparent; border:1px solid #fff;  }
.input-textarea{    color: #6c6b6b; width: 100%; font-size: 16px; font-family: 'Questrial'; padding: 5px 15px;background: transparent; border:1px solid #fff;}
.input-submit{ color: #fff; font-size: 14px; border:1px solid #ff5314; background: #ff5314; width: 100%;     padding: 6px 10px;  transition: 0.50s; -webkit-transition: 0.50s; -moz-transition: 0.50s; -ms-transition: 0.50s; -o-transition: 0.50s;}
.input-submit:hover{ color:#ff5314; background: transparent; border: 1px solid #ff5314;}

.button1{  border: 1px solid #fff; padding: 5px 20px;color: #fff; background: transparent;font-family: 'Montserrat';  border-radius: 8px;}
.button1:hover{color: #000 ;border:1px solid  #fff; background: #fff; transition: 0.50s; -webkit-transition: 0.50s; -moz-transition: 0.50s; -ms-transition: 0.50s; -o-transition: 0.50s;}
.button2{  border: 1px solid #000; padding: 5px 15px;color: #000; background: transparent;font-family: 'Montserrat';  border-radius: 8px;}
.button2:hover{color: #fff ;border:1px solid  #000; background: #000; transition: 0.50s; -webkit-transition: 0.50s; -moz-transition: 0.50s; -ms-transition: 0.50s; -o-transition: 0.50s;}

.button3{  border: 1px solid #fff;padding: 10px 25px;color: #fff;background: transparent ;font-family: 'Montserrat';}
.button3:hover{color: #555 ;border:1px solid  #fff; background: #fff; transition: 0.50s; -webkit-transition: 0.50s; -moz-transition: 0.50s; -ms-transition: 0.50s; -o-transition: 0.50s;}

.banner-content { position: relative; text-align: justify; color: white;}
.bottom-left { position: absolute; bottom: 20%; left: 8%; width: 350px; background: #343434; padding: 10px 25px;}
.bottom-left p{font-family: 'Questrial'; font-size: 14px;}

.one{background: #ff6d1e; padding: 20px 0px;}
.one img{margin: 0 auto;}
.one p{color: #fff; font-size: 15px;}

.two{background: url(../images/bg.jpg) no-repeat center center; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;  padding: 40px 0; }
.two h2{font-family: 'Coda'; color: #fff; font-size: 27px; }
.two p{ color: #cccccc; font-family: 'Questrial';  font-size: 14px; line-height: 20px; text-align: justify; }




.five{background: #d7d7d7; padding: 40px 0;}
.five h2{font-family: 'Coda'; color: #000; font-size: 25px;}
.five h3{font-family: 'Coda'; color: #000; font-size: 20px;}
.five p{font-family: 'Questrial'; color: #000; font-size: 15px; text-align: justify;}
.project{border: 2px dashed #ff6d1e; padding: 10px 40px 20px 40px;}
.proj{padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px;}
.ourwork-images{  border: #000 solid 1px; background: #000; padding: 2px;  overflow: hidden; -webkit-transition: all linear 0.5s; -moz-transition: all linear 0.5s; transition: all linear 0.5s; }
.ourwork-images img{ width: 100%; -webkit-transition: all linear 0.5s; -moz-transition: all linear 0.5s; transition: all linear 0.5s; }
.ourwork-images:hover img{ transform: scale(0.98,0.98) ; }

.six{background: #fff; padding: 40px 0; }
.six h2{font-family: 'Coda'; color: #000; font-size: 27px; }
.six h3{font-family: 'Coda'; color: #000; font-size: 20px;}
.six h4{font-family: 'Coda'; color: #ff6d1e; font-size: 20px;}
.six p{color:#555; font-family: 'Questrial'; font-size: 15px; line-height: 22px; text-align: justify;}

.top-footer{background: #333333; padding: 20px 0;}
.top-footer h2{font-family: 'Coda'; font-size: 20px; color: #fff;}
.top-footer p{color: #ebeaea;  font-family: 'Questrial'; font-size: 15px; line-height: 25px; }
.top-footer .fa{font-size: 22px;}
.top-footer .fa:hover{color:#ff6d1e; -webkit-transition: all linear 0.5s; -moz-transition: all linear 0.5s; transition: all linear 0.5s; } 
.top-footer a{text-decoration: none;}

.footer{padding: 10px 0 0 0; background: #070707;}
.footer p{text-align: center; color: #ccc; font-family: 'Questrial'; font-size: 14px;}



/* Inner Page */
.page{padding: 40px 0px 40px 0; background: #ededed !important; position: relative !important;}
.page .inner-cont {background: white;margin-top: -60px; box-shadow: 0 10px 10px 0px #666; padding: 25px; border-radius: 20px;}

.page h2{    font-size: 26px;font-family: 'Coda';color: #55361e; }
.page h4{font-size: 30px; font-weight: bold;font-family: "Poetsen One";  margin-bottom: -10px;}
.page h3{font-size: 20px; font-family: 'Satisfy'; color: #55361e}
.page h3 span{ font-family: 'Open Sans'; color: #ccc; font-size: 14px; }
.page h5{font-family: 'Questrial'; color: #2c2c2c; font-size: 16px; font-weight: 600;}
.page p{font-family: 'Raleway'; text-align: justify; font-size: 15px;}
.page .fa{font-size: 8px;}

.reset{margin: 0px !important; padding: 0px !important}
.margin-reset{margin: 0px !important;}
.padding-reset{padding: 0px !important;}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {border-top: 0px solid #FFF !important;}



/* Typography */

.opensans{font-family: 'Open Sans';}
.coda{font-family: 'Coda';}
.rokkitt{font-family: 'rokkitt';}
/* Coloring */

.black{color: #000 !important;}
.white{color: #FFF !important;}



/* Header */
.affix{ position: fixed; top: 0px;   -webkit-transition: all .5s ease-in-out;width: 100%; z-index: 999999;  }
.affix-top { position: static;top:-35px;  -webkit-transition: all .5s ease-in-out;}
.affix .header { background: #020202; padding: 3px 0px; }
.affix .header img{width: 40%;}
.affix .header p{margin-top: 15px;}
.header{ background-size:cover; background: #020202;  padding: 5px 0; 

	z-index: 1; 
	width: 100%; }
	.header p{color: #fff;   font-family: 'Questrial';    font-size: 15px; margin-top: 35px; text-align:center; }
	.logo{z-index: 999; position: absolute;}

	.center{}



	/* Tap to Call */

	.taptocall{color: #000; background: #e1dfdf;font-size: 14px !important;border: 1px solid #000; width: 50%; margin:5px  auto !important;  padding: 10px 0px;}

	.taptocall:hover{background: #e1dfdf; transition: .2s ease-in; color: #000;}



	/* Menu */

	:after, :before {    -webkit-box-sizing: content-box;    -moz-box-sizing: content-box;    box-sizing: content-box;}

	/* Cool Heading */

	.heading {	  display: inline-block;	  padding: 0 15px;	  position: relative;	  text-align: center;     font-family: "Poetsen One"; font-weight: bold; font-size: 26px;	}
	/* Owl Banner CSS */

	.owl-theme .owl-controls {margin-top: 0px !important;}
	#owl-demo{  display: block;  overflow: hidden;  width: 100%;  position: relative;  background: #fff;}
	#owl-demo .item img{    display: block;    width: 100%;}
	.owl-controls.clickable .owl-buttons div {display: none !important;    border-radius: 0px !important;     width:0px !important;     height: 0px !important;     line-height: 0px !important;     text-align: center;    color: transparent;    font-size: 0px !important; background: rgba(0,0,0, 0) !important; border-radius: 0px !important;}
	.owl-theme .owl-controls { margin-top:0px; text-align: center;}
	.items{  width: 100%;  height: 100%;  overflow: hidden;  z-index: 20;  visibility: inherit;  opacity: 1;}
	.owl-theme .owl-controls { margin-top:0px; text-align: center;}
	.owl-pagination{position: absolute; bottom: 10%; width: 100%; margin: 0 auto; display: block !important;}
	.owl-controls .owl-page span{ cursor: pointer;  position: relative !important;  background: rgba(0, 0, 0, 0.5) !important;  -webkit-border-radius: 10px;  border-radius: 10px;  -webkit-box-shadow: none;  -moz-box-shadow: none;  box-shadow: none;  width: 6px !important;  height: 6px !important;  border: 5px solid rgba(0, 0, 0, 0) !important;  display: inline-block;  margin-right: 2px !important;  margin-bottom: 0px !important;  -webkit-transition: background-color 0.2s, border-color 0.2s;  -moz-transition: background-color 0.2s, border-color 0.2s;  transition: background-color 0.2s, border-color 0.2s;  float:none !important;  box-sizing:content-box;  -moz-box-sizing:content-box;  -webkit-box-sizing:content-box;}
	.owl-controls .owl-page.active span{  background: #ff6d1e !important;  width: 6px !important;height: 6px !important;   -webkit-box-shadow: none;  box-shadow: none;}


	/* Large Devices, Wide Screens */

	@media only screen and (max-width : 1200px) {



	}



	/* Medium Devices, Desktops */

	@media only screen and (max-width : 992px) {

		.center{  display: block; margin-right: auto; margin-left: auto; margin-top: inherit;}

		.services img{width: 100%,margin-bottom: 20px;}

		.three img{margin-bottom: 10px; margin: 0 auto;}

		.page .inner-cont{margin-top: inherit;}

		.header{position: inherit !important;}


	}



	@media only screen and (max-width : 768px) {
		.button1{margin-bottom: 20px;}
		.header{top:inherit; background: #070707; padding: 10px 0px;}
		.one{text-align: center;}
		.three{text-align: center;}
		.one img{margin: 0 auto;}
		.footer h2{text-align: center;}
		.footer img{margin: 0 auto;}
		.footer p{text-align: center !important;}
		.four h2{text-align: center;}
		.affix {position: inherit;}
		.four img{margin:0 auto;}
		.owl-controls.clickable{display: none !important;}
		.two img{margin: 0 auto;}
		.five {text-align: center;}
		.six{text-align: center;}

	}















	@media only screen and (max-width : 480px) {



		.owl-controls.clickable{display: none !important;}



	}





	@media only screen and (max-width : 320px) {


		.owl-controls.clickable{display: none !important;}

	}


	.client-information img{margin: 0 auto; }
	.testimonials-content h2{font-family: 'Coda'; color: #fff; font-size: 25px;  }
	.testimonials-content p{font-family: 'Questrial'; color: #4a596a; font-size: 16px;}
	.testimonials-content .client-information{  }
	.testimonials-content .client-name{font-size: 18px;font-family: 'Raleway';font-weight: 500;color: #fff;  display: block; font-style: italic; }
	.testimonials-content .client-review{ display: block; margin-bottom: 5px; line-height: 22px; color: #fff; font-size: 15px;   font-family: 'Questrial';  text-align: justify;}

	/* -- Here is owl pagination { display: none; } you can { display: block; } to show the pagigation buttons -- */
	#owl-demo1 .owl-pagination{ position: absolute;  left: 30%; top: 78%; transform: translate(-50%,-50%);  display: block !important;}
	#owl-demo1 .owl-pagination .owl-page span{ width: 12px !important; height: 12px !important; border-radius: 50% !important; background: #000 !important; border: 4px solid #fff !important;}
	#owl-demo1 .owl-pagination .active span{background: #ff6d1e !important;height: 12px !important; width: 12px !important; border: 4px solid #fff !important;}






